@media(max-width:1024px) {
    .stickyLinks .SCMP_links a .work .thumb {
        display: none
    }

    .stickyLinks .SCMP_links a .work p {
        padding-left: 20px;
        border-left: 1px solid #f0f0f0;
        height: 60px;
        width: 240px
    }

    .stickyLinks .SCMP_links a .work {
        width: 230px
    }

    .stickyLinks .SCMP_links .note {
        margin-left: 0
    }

    .article .related.visual {
        left: -270px
    }

    .fullContent .varGraphic {
        width: 100%
    }

    section .article h2 {
        margin-left: -120px;
    }
}

@media(max-width:780px) {
    h2 {
        padding: 0 10px
    }

    h3 {
        padding: 0 10px
    }

    p {
        padding: 0 10px
    }

    section.intro h1 {
        font-size: 30px
    }

    section.intro .cover {
        height: 40vw;
        background-position: center
    }

    section.intro p.author {
        text-align: center;
        max-width: 600px;
    }

    .desktop {
        display: none !important
    }

    .device {
        display: block !important
    }

    .device.icon {
        display: inline-block !important
    }

    section.intro p .autor {
        position: relative;
        left: 0;
        top: 0 !important;
        text-align: left;
        width: 100%;
        display: block;
        height: 75px
    }

    section.intro p .autor .pic {
        float: left;
        margin: 0 20px 10px 0
    }

    section.intro p .autor .name {
        float: left;
        margin-top: 4px
    }

    section.intro p .autor .title {
        float: left
    }

    .moreLinks .wrapper {
        margin: 0 auto;
        padding: 25px
    }

    .tablet {
        display: none !important
    }

    .article .moreOnSections h4 {
        font-size: 30px;
        display: none
    }

    .article .moreOnSections.newsletter h4 {
        font-size: 24px
    }

    .article .related.visual {
        position: relative;
        left: unset;
        margin: 80px auto;
        max-width: 80%
    }

    section .article h2 {
        margin-left: 0;
        font-size: 100px;
        line-height: 80px;
        text-align: center;
        padding: 0;
    }

    #lung {
        max-width: 500px;
    }

    .visual-right {
        margin: unset;
    }

    #hospitaltext {
        padding-bottom: 150px;
        margin-top: 100px;
    }
}

@media(max-width:425px) {
    section.intro .cover {
        height: 80vw;
        background-position: center
    }

    section.intro h1 {
        margin-top: 20px;
        margin-bottom: 15px;
        line-height: 1.2em;
        font-size: 30px;
        max-width: 360px;
    }
    .small-title {
        font-size: 14px;
        margin-bottom: 10px;
    }
    section.intro h2 {
        font-size: 18px;
        max-width: 425px;
        width: 100%
    }

    section.intro p.author {
        text-align: center;
        max-width: 400px;
    }

    .moreGraphics .wrapper h1 {
        font-size: 28px
    }

    .big-menu {
        padding: 20px
    }

    .big-menu .item-category {
        margin-right: 5px;
        width: 100px
    }

    h2 {
        padding: 0 20px
    }

    h3 {
        padding: 0 20px
    }

    p {
        padding: 0 20px
    }

    .fullContent .wrapper {
        padding: 10px 0
    }

    .article .related .wrapper {
        width: 180px
    }

    .sidenav li a {
        padding: 6px 16px
    }

    header .container.logo {
        width: 40px
    }

    .article .related .wrapper:before {
        left: -35%
    }

    .fullContent.social {
        max-width: 320px
    }

    .article .moreOnSections h4 {
        display: none
    }

    .moreGraphics ul {
        margin: 35px 0
    }

    .moreGraphics ul li {
        margin: 0 0 -40px 0
    }

    #hospital {
        margin-top: -90px;
    }

    #hospitaltext {
        margin-top: 80px;
    }

    section .article h2 {
        text-align: center;
        margin-top: 150px;
    }

    .visual-right,
    .visual-left {
        margin: 0 auto;
        display: block;
        width: 100%;
        padding-left: 0;
    }

    .max300 {
        max-width: 425px;
        width: 100%;
        padding: 0;
    }

    blockquote {
        padding: 20px 20px 120px 70px;
    }
}

@media(max-width:425px) {
    section.intro h1 {
        font-size: 24px;
    }

    section .article h2 {
        font-size: 80px;
        line-height: 60px;
    }

    blockquote {
        padding: 20px 20px 40px 60px;
    }

    blockquote::before {
        font-size: 4em;
    }

    blockquote span {
        float: none;
    }
}

@media(max-width:320px) {
    blockquote {
        padding: 20px 20px 40px 70px;
    }

    blockquote::before {
        font-size: 4em;
    }
}